# Generated by Django 3.0 on 2020-07-14 19:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0004_auto_20200714_1905'),
    ]

    operations = [
        migrations.AddField(
            model_name='rooms',
            name='room_guest_policy',
            field=models.CharField(choices=[('open', 'Anyone with the link can join'), ('approval', 'Moderator should approve users'), ('password', 'Allow on entering a password')], default='open', max_length=100),
        ),
        migrations.AddField(
            model_name='rooms',
            name='room_participant_webcam',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='rooms',
            name='room_password',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
    ]
